.title-fx{ background: #b77f4a;color: #fff;font-size: 18px;font-weight: bold;height: 30px;line-height: 30px;text-align: center;}

.fn_shouxiang .bd { padding:0 23px 30px}
.hand{ color:#915133; font-size:12px}
.hand a.aMore { float:right; font-size:12px; color:#fd5151; text-decoration:underline; font-weight:100; font-family:\5B8B\4F53; display:inline}
.hand a.aGoBackBtn { background:url(/img/shouxiang/shouxiang_btn_bg.png) 0 -66px no-repeat; width:65px; height:26px; line-height:26px; text-align:center; float:right; color:#fff; font-weight:100; font-family:\5B8B\4F53; font-size:12px}
.hand a:hover.aGoBackBtn { color:#fff}
.hand p{line-height:26px;}
.hand_special { padding-bottom:10px}
.hand_special dt{float:left;width:240px;}
.hand_special dt img{border:1px solid #FEE1D0;}
.hand_special dd{float:right;width:425px;}
.hand_special dd h3{font-size:16px;color:#333;font-weight:bold; border-bottom:1px dashed #c8c8c8; padding:0 0 5px 13px; margin-bottom:5px; height:26px; line-height:26px; overflow:hidden}
.hand_special p{line-height:22px; background:url(/img/shouxiang/dot.png) 3px 9px no-repeat; padding:0 0 7px 13px}
.hand_special p.tr a, .hand_cont p.tr a{color:#fd5151;text-decoration:underline;}
.hand_cont{margin-top:3px;border-top:1px dashed #C8C8C8;zoom:1; overflow:hidden; width:100%}
.hand_cont h4{margin:10px 0;font-size:16px;font-weight:bold;color:#333; height:26px; line-height:26px; overflow:hidden}
.hand_cont h4 span{margin-left:15px;font-size:12px;color:#999;font-weight:normal;}
.hand_cont p.tr{margin-right:8px;}
.hand_list{padding:0; width:710px}
.hand_list li{float:left;display:inline;width:204px;height:192px;padding:9px;margin:0 8px 8px 0;line-height:20px;background:url(/img/shouxiang/hand.png) no-repeat;}
.hand_list li p{height:60px;margin-top:10px;line-height:20px;overflow:hidden;color:#333;}
.hand_list li dt{float:left;width:92px;}
.hand_list li dt img{padding:1px;border:1px solid #E3C5A8;}
.hand_list li dd{float:right;width:105px;}
.hand_list li dd h6{height:40px;font-weight:bold;overflow:hidden;}
.hand_list li dd p{height:80px;overflow:hidden;margin-top:2px;line-height:20px;color:#915133;}

.fn_shouxiang .intro_tab { padding:10px 0 35px 60px}

.fn_shouxiang .hand_cont_mt15{ margin-top:15px; font-size:14px}
.fn_shouxiang .hand_cont_mt15 span { float:left; line-height:32px; height:32px;}
.fn_shouxiang .hand_cont_mt15 a { width:89px; height:32px; background:url(/img/shouxiang/shouxiang_btn_bg.png) 0 -126px no-repeat; line-height:32px; overflow:hidden; text-align:center; color:#8a492e; float:left; display:inline; margin-right:8px}
.fn_shouxiang .hand_cont_mt15 a:hover { color:#8a492e}
.fn_shouxiang .hand_cont_mt15 a.current,.fn_shouxiang .hand_cont_mt15 a:hover.current { background-position:0 -93px; color:#fff;}
